
U++ - Bug #1236

HiDPI: Issue with dissembly pdb

08/18/2015 05:18 PM - Miroslav Fidler

Status: Rejected Start date: 08/18/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 08/21/2015 11:46 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 08/21/2015 12:36 PM - Miroslav Fidler

- Status changed from New to Rejected
